Subject: Madison Park 7 Piece set
From: Shelly Ruacho <[email-masked]>
To: [email-masked]
Date: Mon, 25 Nov 2024 14:36:54 -0800

Hello,

I'm reaching out because we recently purchased a Black and Gray Cal King
set in Black and gray, and while we LOVE  the product, I noticed that all
three pillows and the the 2 shams have ripped at the seams.

Is this something that can be replaced?

Just looking to see how to move forward and hopefully find a solution to
this problem as the set is brand new and that was slightly disappointing.

I did attach my order information toward the bottom of this email if it
helps. It is PDF format.

Thanks,

*Richell Ruacho *
*Cell: 530-798-0029*
*Work: 530-273-3190*
*Alternate Email: [email-masked] <[email-masked]>*